<style type="text/css" media="print">
@page{
   margin: 2px;
}

@import url('https://fonts.googleapis.com/css?family=Open+Sans');

* {
  font-family:"Lucida console";
  font-weight: 100;
  font-size:10px;
}
h3{
	font-size:14px;
	font-weight:bolder;
}
h5{
	font-size:12px
}
th{
	background: green;
	color:white;
	text-align: center;

}

</style>
<?php
$id = $_GET['id_prestamo'];
$pagado = $_GET['total'];
$mora = $_GET['mora'];
$capital = $_GET['capital'];
$interes = $_GET['interes'];
include_once("../php/config.php");
$sql_prestamos = mysql_query("select * from prestamos where id_prestamo='$id'") or die (mysql_error());
$sql_cuotas = mysql_query("select * from cuotas where id_prestamo='$id' and balance<1 order by id desc limit 1") or die (mysql_error());

$cliente = @mysql_result($sql_prestamos,0,"cliente");

$sql_cliente = mysql_query("select * from clientes where nombre='$cliente' limit 1") or die (mysql_error());

?>
<center>
	
<br><br>
<?php

$sql_empresa = mysql_query("SELECT * FROM empresa") or die(mysql_error());
$enombre= @mysql_result($sql_empresa,0,"nombre");
$etelefono= @mysql_result($sql_empresa,0,"telefono");	
$edireccion= @mysql_result($sql_empresa,0,"direccion");	
$ernc= @mysql_result($sql_empresa,0,"rnc");	
$eemail= @mysql_result($sql_empresa,0,"email");	
	
?>
<span class="datos_empres2" style="font-size: 30px;font-weight: bolder;font-family: 'Arial black'"><?php echo $enombre;?></span><b><br>
<span class="datos_empres"><?php echo $etelefono;?> </span><br>
<span class="datos_empres"><?php echo $edireccion;?> </span><br>
<span class="datos_empres"><?php echo $ernc;?></span><br>

	<h2 style="text-decoration:underline">RECIBO DE INGRESO</h2>

</center>
<br>
<br>
No. prestamo. #:000 <?php echo $id?><br>
Fecha : <?php echo  $hoy?><br>
<div style="float:right;">
	<?php echo $_GET['tipo_ncf'];?><br>
	<?php echo $_GET['ncf'];?><br>
</div>
<br>
<br>
<br>
<br>

Cliente: <?php echo $cliente?><br>
RNC/ Cedula: <?php echo @mysql_result($sql_cliente,0,"cedula");?><br>


	<?php echo @mysql_result($sql_cliente,0,"telefono");?><br>
	<?php echo @mysql_result($sql_cliente,0,"direccion");?><br><br>


Concepto:
Pago de prestamo No. 000<?php echo $id;?><br>
Cuotas:<?php echo @decimal(mysql_result($sql_cuotas,0,"numero"))?> de 
 <?php echo @decimal(mysql_result($sql_prestamos,0,"c_cuotas"))?>

<div style="width: 200px;">
<?php 
if($mora>0){
	echo "Mora: ".$mora;
}
?>	
<br>
<span>Abono a capital: </span> <span style="float: right;"><?php echo @decimal($capital)?></span><br>
<span>pago a interes: </span> <span style="float: right;"><?php echo @decimal($interes)?></span><br>
<span>Pago de mora: </span> <span style="float: right;"><?php echo @decimal($mora)?></span><br>
<b><span>MONTO PAGADO: </span> <span style="float: right;"><?php echo @decimal($pagado)?></span></b><br>
<br>------------------------------------<br>
<span>Balance pendiente: </span> <span style="float: right;"><?php echo @decimal(mysql_result($sql_prestamos,0,"balance"))?></span><br>
</div>	
	
</div>

<br><br><br>
<br><br><br>
<center>
<div>

______________________________<br>
Firma cajero

</div>
</center>

<script>
	window.print()
	setTimeout(function(){
		window.location.href="prestamos.php";
		
	},2000)
</script>